/* Include the padding and border in an element's total width and height */
* {
    box-sizing: border-box;
}

/* Minimum heigh to try to force footer at bottom screen */
main {
    font-size: 1em;
}


/* Remove margins and padding from the list */
ul {
    margin: 0;
    padding: 0;
}


/* Style the list items */
ul li {
    cursor: pointer;
    position: relative;
    padding: 12px 8px 12px 40px;
    background: #eee;
    transition: 0.2s;
    list-style-type: none;

    /* make the list items unselectable */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* Set all odd list items to a different color (zebra-stripes) */
ul li:nth-child(odd) {
    background: #f7f7f7;
}

/* Darker background-color on hover */
ul li:hover {
    background: coral;
}

ul li.task-done{
    text-decoration: line-through;
}

#addTaskDiv {
    background-color: coral;
    padding: 1em;
}


footer {
    background-color: #d8d8d8;
    padding: 0.5em;
    margin-top: 2em;
}